Debian Bug report logs - #696734
ITP: eio -- Non-blocking I/O library for Enlightenment DR17

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Albin Tonnerre <lutin@debian.org>

Date: Wed, 26 Dec 2012 15:24:04 UTC

Owned by: Albin Tonnerre <lutin@debian.org>

Severity: wishlist

Fixed in version eio/1.7.4-1

Done: Albin Tonnerre <lutin@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696734; Package wnpp. (Wed, 26 Dec 2012 15:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albin Tonnerre <lutin@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 26 Dec 2012 15:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albin Tonnerre <lutin@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: eio -- Non-blocking I/O library for Enlightenment DR17
Date: Wed, 26 Dec 2012 16:16:34 +0100
Package: wnpp
Severity: wishlist
Owner: Albin Tonnerre <lutin@debian.org>

* Package name    : eio
  Version         : 1.7.4
  Upstream Author : Enlightenment Developers <enlightenment-devel@lists.sourceforge.net>
* URL             : http://www.enlightenment.org/
* License         : LGPL
  Programming Lang: C
  Description     : Non-blocking I/O library for Enlightenment DR17

This library is part of the Enlightenment Foundation Libraries (EFL).
It is intended to provide non-blocking IO by using thread for all
operations that may block. It should integrate all the features and
functions of Ecore_File that could block.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2013 16:27:07 GMT) Full text and rfc822 format available.

Reply sent to Albin Tonnerre <lutin@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 23:03:27 GMT) Full text and rfc822 format available.

Notification sent to Albin Tonnerre <lutin@debian.org>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 23:03:27 GMT) Full text and rfc822 format available.

Message #12 received at 696734-close@bugs.debian.org (full text, mbox):

From: Albin Tonnerre <lutin@debian.org>
To: 696734-close@bugs.debian.org
Subject: Bug#696734: fixed in eio 1.7.4-1
Date: Wed, 03 Apr 2013 23:00:12 +0000
Source: eio
Source-Version: 1.7.4-1

We believe that the bug you reported is fixed in the latest version of
eio, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696734@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Albin Tonnerre <lutin@debian.org> (supplier of updated eio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 23 Dec 2012 18:29:37 +0100
Source: eio
Binary: libeio1 libeio-dev libeio-doc libeio-dbg
Architecture: source amd64 all
Version: 1.7.4-1
Distribution: experimental
Urgency: low
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Changed-By: Albin Tonnerre <lutin@debian.org>
Description: 
 libeio-dbg - Debugging symbols for libeio
 libeio-dev - EIO headers and static libraries
 libeio-doc - EIO API Documentation
 libeio1    - Library providing non-blocking I/O using threads
Closes: 696734
Changes: 
 eio (1.7.4-1) experimental; urgency=low
 .
   * Initial upload to Debian (Closes: #696734)
Checksums-Sha1: 
 99ea26981bd86885c36752ff4511aff19a4dda05 2084 eio_1.7.4-1.dsc
 67d03ddcc9d15a8510a59f8d63bb9f83a9317dc5 443826 eio_1.7.4.orig.tar.gz
 2071791574635ab66243612272bfa7a7a3d93653 2815 eio_1.7.4-1.debian.tar.gz
 123483d2ab0574f464d54d7c5ef6bdea60164df7 30460 libeio1_1.7.4-1_amd64.deb
 b6a9c0a320ad018b69a461feb8e9f05e288fc494 43598 libeio-dev_1.7.4-1_amd64.deb
 c284315ad33e3c7462399da2e0122c5659bab04e 76526 libeio-doc_1.7.4-1_all.deb
 730fd017f1ecaa544c7df1bdc61f8f1101dbc881 87008 libeio-dbg_1.7.4-1_amd64.deb
Checksums-Sha256: 
 c7bb1c8af1e4547b8276dda750b7a02dad3a474b2d4646f140f57f77cad359e1 2084 eio_1.7.4-1.dsc
 5d1233d8bf2ab9d955ab0682b8fa1c15fe5905a543820c3255a16d1c49ec33c1 443826 eio_1.7.4.orig.tar.gz
 b61164ed2f59f64b7219c1d32c0fda7d1c8c19cb0a360b1bd4b76e6558071ae0 2815 eio_1.7.4-1.debian.tar.gz
 d813184b166e59df30977b5c9a95bb7eaceb1ffda2809ff1e7935058f96a7b0a 30460 libeio1_1.7.4-1_amd64.deb
 fcc8b06afa0f268e48c07ca1c12915c07f93b2f0395011aee44bb1957bd61dbe 43598 libeio-dev_1.7.4-1_amd64.deb
 3d5287c4755f7b38559917e1cc2b4a04245c3479555d358b5410d137de45aa22 76526 libeio-doc_1.7.4-1_all.deb
 190bc4516af365f84d1b639d0b479a72c5de34e7093e853836d61a5a21cf089e 87008 libeio-dbg_1.7.4-1_amd64.deb
Files: 
 63b94251d3e2b9e10c527367b6e9a19e 2084 libs optional eio_1.7.4-1.dsc
 f2e4b4e4c04e83bc9533ef7938b51218 443826 libs optional eio_1.7.4.orig.tar.gz
 2ff73d39eb2c6b13ca6649e7dde423a4 2815 libs optional eio_1.7.4-1.debian.tar.gz
 19bf8321dcae5d59ab6c3e0c067f6946 30460 libs optional libeio1_1.7.4-1_amd64.deb
 dc2192d773897760ad79e743638d6891 43598 libdevel optional libeio-dev_1.7.4-1_amd64.deb
 b40712791416129555bca398575980f5 76526 doc optional libeio-doc_1.7.4-1_all.deb
 6558f9be94c596764a8855a70a04f480 87008 debug extra libeio-dbg_1.7.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ6XW/AAoJEBEG8gBbtuSlGlMP/jyUqjXqXx88iDsr6+c0WO0W
Yi6MY8g8veuROkwt+WoBbcGqVaQjPli22Og+XfJ7kz5X+Q0/7eWuFKHGjhOHmSeh
JL4xRRFYekEqqjsGpABqzSZ4RXtzJiyap2O+If+b5AzeyAIJCVueCCTbbM8qVqAN
IyafgERe/9MwQoi9E1mWJJ66qWyaxahyLzxfFtnYmh6YCjTo9JkMshq8vsGod6PN
NysFJgP86tOHJO6M/RKcmNGFyUZiWx+ZQImyfJUxIDqyTMQ1eOsrC0CiviajEAZW
6Mg1rKJQsFPjbQw4hG8TAHqn4W0i2brQ/zewvZ2hFY0rRjvRU5DTyZ7Kxt51+PWf
JJr6NqLv0SUAZ79KqAnQ147vCjKbusTbqigiEci56u43F3YrbyFx5NR9CqNKl3/a
t3K5znbJ6ZJtTFIYste/PQz2Uda1S7f6ywe4qppMsYzjwvn0v1/prhSKpfMOV0Va
3ZjlDyt23JmCL+NGcbH7/qVfC9Y1t7lv2Ziw/+SI5MooUXdegiGYJrrgjgskCk8V
GTSjZZpizM0AkqaoMstS03wFcMINidQE2D6sA1QIl+8dseBGXbsq/2zOacvIu9Xk
h4DAHuunohy80Ebzn8ewSSTrrffDZG7xeqkd+bOJhX0GUVPFAaI5Xf21Oo3RslHg
brIT5Cvuy6ZhEmEBCXYI
=q9Zw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:18:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.